For the complete documentation index, see llms.txt. This page is also available as Markdown.

Accura ID Liveness

ID Liveness Protection ensures secure verification, blocking deepfakes, spoofing, and camera manipulation with AI-driven detection and motion analysis.

IMPORTANT NOTES:

  1. Max file upload size is 1 MB.

  2. Results are returned in JSON format.

  3. We DO NOT save any User information on our server.

POST https://api.accurascan.com/v2/api/id-liveness

Headers

Name
Type
Description

Api-Key*

String

Your API Key

Request Body

Name
Type
Description

liveness_image*

File

Upload Image for liveness check

country_code*

String

Add the Country Code

card_code*

String

Add the Card Code

Postman Collection
{"collection":{"info":{"_postman_id":"a9781476-c268-4fcc-a40a-15db2b0ace02","name":"ID Liveness","schema":"https://schema.getpostman.com/json/collection/v2.1.0/collection.json","updatedAt":"2024-12-09T06:51:46.000Z","createdAt":"2024-12-09T06:50:52.000Z","lastUpdatedBy":"20339982","uid":"20339982-a9781476-c268-4fcc-a40a-15db2b0ace02"},"item":[{"name":"https://api.accurascan.com/v2/api/id-liveness","id":"e3262727-a571-4894-b92b-1736a9e132ed","protocolProfileBehavior":{"disableBodyPruning":true},"request":{"method":"POST","header":[{"key":"Api-Key","value":"your-api-key","type":"text"}],"body":{"mode":"formdata","formdata":[{"key":"liveness_image","type":"file","value":null},{"key":"country_code","value":"country_code","type":"text"},{"key":"card_code","value":"card_code","type":"text"}]},"url":{"raw":"https://api.accurascan.com/v2/api/id-liveness","protocol":"https","host":["api","accurascan","com"],"path":["v2","api","id-liveness"]}},"response":[],"uid":"20339982-e3262727-a571-4894-b92b-1736a9e132ed"}]}}

The preferred threshold is 55%, meaning that if an image achieves a score above this threshold, the ID shown is considered Live; otherwise, it is identified as a Spoof.

Last updated